Package python2-django1.11

This package will not be ported to Python 3. We can do without it – see if there is an alternative listed in the notes.

If you think it would be good to port it anyway, get in touch with the upstream!


See python2-django1.11 in the Fedora Pagure, or go directly to the corresponding spec file.

Note

Compatibility package for libraries needed by applications that cannot switch to Python 3 just yet.

See the "Django 2.0" change for Fedora 28.

Replacement: python-django

RPMs

  • python2-django1.11-1.11.16-2.fc30
    • × /usr/bin/python2
    • × python(abi) = 2.7
  • python2-django1.11-doc-1.11.16-2.fc30

Groups

Maintainers